GUMS - Support #9068

Move the GUMS databases to the DB groups HA facility
06/05/2015 03:20 PM - Anthony Tiradani

Status: Closed Start date: 08/20/2015
Priority: Normal Due date: 08/24/2015
Assignee: Merina Albert % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 27.50 hours
Description

Subtasks:

Support # 9701: Schedule a site-wide GUMS downtime of 1h

Support # 9702: Migrate data from fg5x4/6x4 to new mariadb production GUMS cluster
Support # 9703: Stop the databases on fg5x4/6x4

Support # 9704: Point fg5x2/6x2 (GUMS servers) to the new mariadb production cluster
Support # 9706: Point gums1 and gums2 to the new mariadb production cluster

Closed
Closed
Closed
Closed
Closed

History

#1 - 07/22/2015 11:41 AM - Anthony Tiradani

- Assignee set to Merina Albert

#2 - 08/24/2015 10:26 AM - Merina Albert

Transition was scheduled from 10-12 on Aug 20th. Service was up by 12:15, 15m delay due to issues.

The issues are still sorting out. Since this task is done I am closing this ticket

#3 - 08/25/2015 01:44 PM - Merina Albert

- Status changed from New to Closed
